prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=6
abiversion=7
plugindir=${libdir}/zathura

Name: zathura
Description: document viewer - plugin API
URL: https://pwmt.org/projects/zathura
Version: 0.5.8
Requires: girara-gtk3, cairo
Cflags: -I${includedir}
